.featured-blog {
	position: relative;
	padding-top: 60px;
	padding-bottom: 90px;
	background-color: #fff;
}
.featured-blog h2 {
	font-size: 38px;
	line-height: 57px;
	text-align: center;
	color: #1D1D1D;
	margin-bottom: 30px;
}
.featured-blog-list {
	position: relative;
	display: grid;
	grid-template-columns: repeat(3, minmax(265px,1fr));
	grid-gap: 30px;
}
.article-item.grid-flex {
	display: flex;
	background: #FFFFFF;
	border: 1px solid #F5F5F5;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
	flex-direction: column;
}
.article-item, .article-item p {
	font-weight: 400;
	font-size: 18px;
	color: #00183A;
	line-height: 28px;
}
.article-item h4.post-date {
	font-size: 14px;
	color: #969BA1;
	line-height: 28px;
	margin-bottom: 0;
}
.blog-exrept-content h3, .blog-exrept-content h3 a {
	color: #C40001;
	font-size: 22px;
	line-height: 36px;
	font-weight: 600;
	font-family: var(--site-secondary-font);
	margin-bottom: 15px;
}
.article-item p {
	font-weight: 400;
	font-size: 18px;
	color: #00183A;
	line-height: 28px;
}
.article-item .col-image {
	min-height: 200px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 20px 35px;
	position: relative;
	background-color: #4a4a4a;
}
.article-item .blog-exrept-content {
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.sticky-float-icon {
	z-index: 1;
	position: fixed;
	top: 40%;
	right: 0%;
	width: 180px;
	display: flex;
	flex-direction: column;
}
.sticky-float-icon a {
	transform: translate(130px,0px);
	border-radius: 0;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px;
	font-size: 16px;
	transition: all 0.8s;
	background: #000000;
	margin-bottom: 1px;
}
.sticky-float-icon a i {
	height: 30px;
	width: 30px;
	font-size: 22px;
	line-height: 30px;
	margin-right: 10px;
	transition: all 0.5s;
	text-align: center;
}
.sticky-float-icon a:hover {
	color: #FFF;
	transform: translate(0px,0px);
}

.page-not-found {
    position: relative;
    padding-top: 70px;
    padding-bottom: 70px;
}

.about-section {
    padding-top: 80px;
    padding-bottom: 80px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.about-section .section-header h2 {
    font-family: var(--site-primary-font);
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    text-align: left;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
}
.about-section .section-header h2:before {
    content: '';
    width: 80px;
    height: 5px;
    background-color: #FFF;
    position: absolute;
    left: 0;
    top: 0;
}
.about-section .content p {
    color: #FFF;
    text-align: justify;
    font-size: 18px;
    line-height: 32px;
}

.case-studies {
	position: relative;
	padding-top: 60px;
	padding-bottom: 70px;
}
.case-studies .section-header {
	margin-bottom: 30px;
	text-align: center;
}
.case-studies .section-header h2, .award-section .section-header h2 {
    font-family: var(--site-primary-font);
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    color: var(--title-primary-color);
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
}
.case-studies .feature-image {
	overflow: hidden;
    max-height: 330px;
	transition: all 0.3s;
	cursor: pointer;
}
.case-studies .feature-image img {
	transition: all 0.3s;
}
.case-studies .feature-image:hover img {
	transform: scale(1.05);
}
.award-section .section-header h2 {
	color: #FFFFFF;
	margin-bottom: 40px;
}
.case-studies .section-header h2:before, 
.award-section .section-header h2:before {
    content: '';
    width: 80px;
    height: 5px;
    background-color: var(--title-border-color);
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.case-studies .section-header p {
    font-family: var(--site-primary-font);
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    color: #333333;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}
.cs-category-lists ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px;
}
.cs-category-lists ul li {
	margin: 0;
    color: #006fb6;
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	margin-bottom: 0;
	text-transform: uppercase;
}
.crd-bottom {
    margin-top: 30px;
}
.crd-bottom a.read-more {
    display: inline-block;
    color: #666666;
    padding: 10px 20px;
    border: 1px solid #666666;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
	transition: all 0.3s;
}
.crd-bottom a.read-more:hover {
	background-color: #666666;
	color: #000;
}
.case-studies .single-image {
	position: relative;
	background-color: #000;
	color: #fff;
	margin-bottom: 30px;
}
.case-studies .case-studies-container .card-content {
	padding: 15px 20px;
	color: #fff;
	text-align: center;
}
.case-studies .case-studies-container h3, .case-studies .case-studies-container h3 > a {
	color: #293145;
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	margin-bottom: 0;
	text-transform: uppercase;
}

.award-section, .our-vision-mission, .client-testimonials {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #293145;
}
.awards_lists .owl-stage {
    display: flex;
}
.awards_lists .award-item {
    display: flex;
    border: 2px solid #FFF;
    padding: 25px;
    text-align: center;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    margin: 0 4px;
}
.awards_lists.owl-carousel .owl-item img {
    display: block;
    width: auto;
    max-height: 160px;
	margin: 0 auto;
}

.pashion-content h2 {
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    font-weight: 400;
    text-transform: capitalize;
}

.pashion-content h2 > span {
    text-transform: uppercase;
    font-size: 48px;
    letter-spacing: 1px;
    line-height: 48px;
    color: #FFFFFF;
    font-weight: 800;
    font-family: var(--site-secondary-font);
}

.pashion-content .icon {
    display: inline-block;
    margin-bottom: 10px;
}
.our-vision-content h2, .mission-content h2 {
    font-family: var(--site-primary-font);
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    text-align: left;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
}
.our-vision-content h2:before, .mission-content h2:before {
    content: '';
    width: 80px;
    height: 5px;
    background-color: var(--title-border-color);
    position: absolute;
    left: 0;
    top: 0;
}
.our-vision-content p, .mission-content p {
    color: #FFF;
    text-align: left;
    font-size: 18px;
    line-height: 32px;
}


.before-after-transformation {
	position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #D9D9D9;
}
.before-after-transformation .section-header h2 {
	color: #063255;
}
.before-after-card {
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}
.cd-image-container {
	position: relative;
	width: 100%;
}
.cd-image-container img {
	display: block;
	height: auto;
	max-width: 100%;
}
.cd-image-label {
	position: absolute;
	font-weight: 500;
	letter-spacing: 1px;
	top: 0;
	right: 0;
	color: #ffffff;
	padding: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	opacity: 0;
	transform: translateY(20px);
	transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
	visibility: hidden;
}
.is-visible .cd-image-label {
	opacity: 1;
	transform: translateY(0);
}
.cd-resize-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	overflow: hidden;
	transform: translateZ(0);
	backface-visibility: hidden;
}
.cd-resize-img img {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 100%;
	width: auto;
	max-width: none;
}
.cd-resize-img .cd-image-label {
	right: auto;
	left: 0;
}
.is-visible .cd-resize-img {
	width: 50%;
	animation: cd-bounce-in 0.7s;
}

.beforeAfter img {
	max-width: none;
}

.beforeAfter.gallery-ba-slide {
	margin-bottom: 20px;
}

.cd-handle {
	position: absolute;
	height: 44px;
	width: 44px;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -22px;
	border-radius: 50%;
	background: #000000 url("https://derma.smartcloudview.com/wp-content/uploads/2023/05/cd-arrows.svg") no-repeat center center;
	cursor: move;
	box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.3);
	opacity: 0;
	transform: translate3d(0, 0, 0) scale(0);
}
.cd-handle.draggable {
	background-color: #445b7c;
}
.is-visible .cd-handle {
	opacity: 1;
	transform: translate3d(0, 0, 0) scale(1);
	transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}

@keyframes cd-bounce-in {
	0% {
		width: 0;
	}
	60% {
		width: 55%;
	}
	100% {
		width: 50%;
	}
}
section.hairline-design, .hairline-design-two {
	position: relative;
	padding-top: 60px;
	padding-bottom: 40px;
	text-align: center;
}
.hairline-design-gallery ul {
	display: block;
	list-style-type: none;
	text-align: center
}
.hairline-design-gallery ul li {
	list-style-type: none;
	display: inline-block;
	max-width: 275px;
	width: 100%;
	margin: 0 10px 20px;
	position: relative;
	vertical-align: top;
	color: #fff;
}
.hairline-design-gallery ul li .text {
	position: relative;
	padding: 5px 10px;
	background-color: #000;
}
.hairline-design-gallery ul li .text p {
	margin: 0;
	font-size: 14px;
}
.hairline-design-gallery ul li:before {
	display: none;
}

@media (min-width: 1024px) and (max-width: 1360px) {
	.awards_lists.owl-carousel .owl-item img {
		max-height: 140px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.featured-blog-list {
		grid-template-columns: repeat(2, minmax(265px,1fr));
	}
}
@media (max-width: 767px) {
	.featured-blog-list {
		grid-template-columns: repeat(1, minmax(265px,1fr));
	}
	.awards_lists.owl-carousel .owl-item img {
		max-height: 90px;
	}
}

.ui-widget-header {
    border: 1px solid #2098d1;
    background: #2098d1;
    color: #ffffff;
    font-weight: bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button {
    background: #fff;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	background-color: #2098d4;
	border-color: #2098d4;
	color: #ffffff;
}
.sticky-float-icon a {
	background: #054423;
	color: #fff;
}

.client-testimonials {
    padding-top: 10px;
}
.our-vision-mission {
    padding-bottom: 10px;
}